=== debian/changelog ===
debian-installer-utils (0.11) unstable; urgency=low

  * Tollef Fog Heen
    - Add menutest script for shell as well

 -- Tollef Fog Heen <tfheen@debian.org>  Tue, 26 Nov 2002 03:57:09 +0100

debian-installer-utils (0.10) unstable; urgency=low

  * Bastian Blank
    - add s390 support (uses fdasd)
    - remove depency to fdisk-udeb

 -- Tollef Fog Heen <tfheen@debian.org>  Tue, 19 Nov 2002 02:35:38 +0100

debian-installer-utils (0.09) unstable; urgency=low

  * Fix filenames for arch-independent udebs.

 -- Tollef Fog Heen <tfheen@debian.org>  Sun, 17 Nov 2002 11:32:17 +0100

debian-installer-utils (0.08) unstable; urgency=low

  * Martin Sjgren
    - Replace XBC with XB so our special control fields don't confuse the
      changes files.
  * Andr Lus Lopes
    - Include di-utils-mkfs.templates into debian/po/POTFILES.in.
    - Run debconf2po-update to update all translation.
    - Update Brazilian Portuguese (pt_BR) translation.
  * Tollef Fog Heen
    - Fix installer-menu-item values.  (Multiply by ten)

 -- Tollef Fog Heen <tfheen@debian.org>  Fri,  8 Nov 2002 14:40:33 +0100

debian-installer-utils (0.07) unstable; urgency=low

  * Tollef Fog Heen:
    - Add di-utils-mkfs

 -- Tollef Fog Heen <tfheen@debian.org>  Fri,  8 Nov 2002 04:42:18 +0100

debian-installer-utils (0.06) unstable; urgency=low

  * Added french translation from Pierre Machard (Closes: 165857).
  * Andr Lus Lopes
    - Sync pt_BR.po with original english.
    - Unfuzzy old translations.
    - Define pt_BR.po fields (last translator, etc).
  * Tollef Fog Heen
    - use /dev/console for accessing the terminal, this works on all
      systems, both those with and those without VCs
    - fix this for the partitioner as well.

 -- Tollef Fog Heen <tfheen@debian.org>  Wed,  6 Nov 2002 02:15:24 +0100

debian-installer-utils (0.05) unstable; urgency=low

  * use /dev/vc/0 to access the terminal
  * Reduce menu item order from 2 to 9 to place it at the bottom of the
    menu list.
  * Convert to po-debconf, set Build-Depends: debhelper (>= 4.1.13) and
    po-debconf (>= 0.5.0) to ensure that generated templates are right,
    and set output encoding to UTF-8.
  * Add mapdevfs tool for mapping devfs to old-style names
  * Use udpkg-print-architecture for deciding whether to run fdisk to/from
    vc or not.
  * Use mapdevfs for writing fstab. 

 -- Tollef Fog Heen <tfheen@debian.org>  Mon, 14 Oct 2002 17:25:14 +0200

debian-installer-utils (0.04) unstable; urgency=low

  * German templateupdate thanks to
    Sebastian Feltel <sebastian@feltel.de>.
  * Add Brazilian Portuguese debconf templates for
    partitioner and choose-medium and update the template
    for shell.
  * Add partitioner and mounter

 -- Tollef Fog Heen <tfheen@debian.org>  Mon, 16 Sep 2002 17:56:10 +0200

debian-installer-utils (0.03) unstable; urgency=low

  * get rid of silly, unused configure target
  * split out translated templates in separate files
  * add partition-wrapper to the utils list.
  * use new dpkg features so build isn't too cludgy
  * add Spanish translation for shell thanks to 
    Carlos Valdivia Yage <valyag@teleline.es> (closes: #106725)
  * add German template for shell thanks to 
    "Sebastian Feltel" <sebastian@feltel.de> (Closes: #99331)
  * add Brazilian portuguese template for shell thanks to 
    Andre Luis Lopes <andrelop@ig.com.br> (closes: #108516)
  * Russian template for shell thanks to 
    Ilgiz Kalmetev <ilgiz@bashtelecom.ru> (closes: #137635)
  * Get rid of emacs variables in changelog.
  * Put debian-boot as maintainer, put David Kimdon and Tollef Fog Heen
    into uploaders
  * Build-depend on libcdebconf-dev instead of cdebconf-dev

 -- David Kimdon <dwhedon@debian.org>  Tue, 23 Jul 2002 22:37:50 +0200

debian-installer-utils (0.02) unstable; urgency=low

  * must build depend on cdebconf-dev (closes: #87537)

 -- David Whedon <dwhedon@debian.org>  Tue,  8 May 2001 00:04:27 -0700

debian-installer-utils (0.01) unstable; urgency=low

  * Initial Release.

 -- David Whedon <dwhedon@debian.org>  Mon, 12 Feb 2001 21:16:51 -0800
